### Method

# Fwupd Release set_name

since: 0.9.3

#### Declaration [src]

    void
    fwupd_release_set_name (
      FwupdRelease* self,
      const gchar* name
    )

#### Description [src]

Sets the update name.

Available since: 0.9.3

#### Parameters

`name`

  Type: `const gchar*`

  The update name.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.